<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002455818</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2004/6/2/PRMG0470226D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2004/6/2/2004-474/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/45/58/JORFARTI000002455818.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>7</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000247535" date_publi="2004-06-03" date_signature="2004-06-02" nature="DECRET" nor="PRMG0470226D" num="2004-474" num_parution_jo="0127">
<TITRE_TXT c_titre_court="Décret n°2004-474 du 2 juin 2004" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000247535">Décret n° 2004-474 du 2 juin 2004 portant statut du corps des architectes et urbanistes de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2004-474 du 2 juin 2004" debut="2004-06-03" fin="2999-01-01" id_txt="LEGITEXT000005777493">Décret n°2004-474 du 2 juin 2004 portant statut du corps des architectes et urbanistes de l'Etat.</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000894625">TITRE II :   RECRUTEMENT</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002455818" num="7" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Un arrêté conjoint du ministre chargé de l'équipement, du ministre chargé de la culture et du ministre chargé de la fonction publique fixe les règles d'organisation générale des concours et de l'examen professionnel, la nature et le programme des épreuves ainsi que la composition des jurys.<br/> Les conditions d'organisation des concours et de l'examen professionnel ainsi que le nombre des emplois à pourvoir sont fixés par arrêtés conjoints du ministre chargé de l'équipement et du ministre chargé de la culture.<br/> Les places non pourvues au titre de l'un des deux concours peuvent être reportées, dans la limite du dixième des places offertes à ce concours, sur l'autre concours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
